Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.orb

Classes or interfaces that are shared among all sub packages.

See:
Description

Exception Summary
ORBRuntimeException | General exception thrown by the ORB implementation signalling an internal error together with causal information.

## Package org.apache.orb Description

Classes or interfaces that are shared among all sub packages.

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES